html {
  box-sizing: border-box;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.pure-g [class *="pure-u"] {
      font-family: 'maha';
}

a,a:hover{
  transition: all 0.2s;
}

img{
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

h1,h2,h3,h4,h5{
    text-transform: uppercase;
    text-align: center;
    font-weight: 200;
}

h1.excerpt-title{
  font-size: 21px;
  line-height: 21px;
  text-align: center;
  letter-spacing: 5px;
  margin: 0;
}

h1.page-title{
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 6px;
}

h1 a{
  color: #000;
}

h1 a:hover{
  color: #7fbdb3;
}


p.meta {
    text-align: center;
    font-size: 10px;
    color: #777;
    text-transform: uppercase;
    letter-spacing: 1.3px;
}


#nav-below-feed a{
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 4px;
}


.center{
  text-align: center;
}

.w1200{
  max-width: 1200px;
  margin:0 auto;
}



.whitebg{
  background: #fff;
}

.offwhitebg{
  background: #f2f2f2;
}


.pt10{padding-top: 10px}
.pb10{padding-bottom: 10px}
.pl10{padding-left: 10px}
.pr10{padding-right: 10px}
.pv10{padding-top: 10px;padding-bottom: 10px}
.ph10{padding-left: 10px;padding-right: 10px}
.p10{padding: 10px}

.pt20{padding-top: 20px}
.pb20{padding-bottom: 20px}
.pl20{padding-left: 20px}
.pr20{padding-right: 20px}
.pv20{padding-top: 20px;padding-bottom: 20px}
.ph20{padding-left: 20px;padding-right: 20px}
.p20{padding: 20px}

.pt30{padding-top: 30px}
.pb30{padding-bottom: 30px}
.pl30{padding-left: 30px}
.pr30{padding-right: 30px}
.pv30{padding-top: 30px;padding-bottom: 30px}
.ph30{padding-left: 30px;padding-right: 30px}
.p30{padding: 30px}

.pt40{padding-top: 40px}
.pb40{padding-bottom: 40px}
.pl40{padding-left: 30px}
.pr40{padding-right: 30px}
.pv40{padding-top: 30px;padding-bottom: 40px}
.ph40{padding-left: 30px;padding-right: 40px}
.p40{padding: 40px 30px}

.pt50{padding-top: 40px}
.pb50{padding-bottom: 40px}
.pl50{padding-left: 30px}
.pr50{padding-right: 30px}
.pv50{padding-top: 30px;padding-bottom: 40px}
.ph50{padding-left: 30px;padding-right: 40px}
.p50{padding: 40px 30px}

.pt60{padding-top: 40px}
.pb60{padding-bottom: 40px}
.pl60{padding-left: 30px}
.pr60{padding-right: 30px}
.pv60{padding-top: 30px;padding-bottom: 40px}
.ph60{padding-left: 30px;padding-right: 40px}
.p60{padding: 40px 30px}

.pt80{padding-top: 40px}
.pb80{padding-bottom: 40px}
.pl80{padding-left: 30px}
.pr80{padding-right: 30px}
.pv80{padding-top: 30px;padding-bottom: 40px}
.ph80{padding-left: 30px;padding-right: 40px}
.p80{padding: 40px 30px}


@media screen and (min-width: 48em){

  .pt20{padding-top: 20px}
  .pb20{padding-bottom: 20px}
  .pl20{padding-left: 20px}
  .pr20{padding-right: 20px}
  .pv20{padding-top: 20px;padding-bottom: 20px}
  .ph20{padding-left: 20px;padding-right: 20px}
  .p20{padding: 20px}

  .pt30{padding-top: 30px}
  .pb30{padding-bottom: 30px}
  .pl30{padding-left: 30px}
  .pr30{padding-right: 30px}
  .pv30{padding-top: 30px;padding-bottom: 30px}
  .ph30{padding-left: 30px;padding-right: 30px}
  .p30{padding: 30px}

  .pt40{padding-top: 40px}
  .pb40{padding-bottom: 40px}
  .pl40{padding-left: 40px}
  .pr40{padding-right: 40px}
  .pv40{padding-top: 40px;padding-bottom: 40px}
  .ph40{padding-left: 40px;padding-right: 40px}
  .p40{padding: 40px 40px}

  .pt50{padding-top: 50px}
  .pb50{padding-bottom: 50px}
  .pl50{padding-left: 50px}
  .pr50{padding-right: 50px}
  .pv50{padding-top: 50px;padding-bottom: 50px}
  .ph50{padding-left: 50px;padding-right: 50px}
  .p50{padding: 50px 50px}

  .pt60{padding-top: 60px}
  .pb60{padding-bottom: 60px}
  .pl60{padding-left: 60px}
  .pr60{padding-right: 60px}
  .pv60{padding-top: 60px;padding-bottom: 60px}
  .ph60{padding-left: 60px;padding-right: 60px}
  .p60{padding: 60px 60px}

  .pt80{padding-top: 80px}
  .pb80{padding-bottom: 80px}
  .pl80{padding-left: 80px}
  .pr80{padding-right: 80px}
  .pv80{padding-top: 80px;padding-bottom: 80px}
  .ph80{padding-left: 80px;padding-right: 80px}
  .p80{padding: 80px 80px}

}